mav_windowBlendSet(3)

NAME
mav_windowBlendSet - Set alpha blending for a window.

LEVEL
Maverik Level 1

SYNTAX
void mav_windowBlendSet(MAV_window *w, int v);

ARGUMENTS
Window. Set alpha blending on or off.

DESCRIPTION
This function sets alpha blending for a window to be on (v = MAV_TRUE) or off (v = MAV_FALSE).